<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Архив блога <?php } ?> <?php wp_title(); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /><!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS-лента" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>
<body>

<!-- start header -->
<div id="header">
	<div id="logo">
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<p><?php bloginfo('description'); ?></p>
	</div>
	<div id="rss"><a href="<?php bloginfo('rss2_url'); ?>">RSS</a></div>
	<div id="search">
		<form method="get" action="">
			<fieldset>
				<input type="text" name="s" id="s" size="15" value="" />
				<input type="submit" id="x" value="Поиск" />
			</fieldset>
		</form>
	</div>
</div>
<!-- end header -->

<!-- start menu -->
<div id="menu">
	<ul>
		<li class="page_item<?php if (is_home()) echo ' current_page_item'; ?>"><a href="<?php echo get_option('home'); ?>/">Главная</a></li>
		<?php wp_list_pages('title_li=&sort_column=menu_order' ); ?>
	</ul>
</div>
<!-- end menu -->

<!-- start page -->
<div id="page">

	<!-- You can use the Text Widget to add content in -->
	<!-- this column (e.g. HTML codes for your banner.) -->
	<div id="adbar">
		<ul>
		<?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Adbar')): ?>
			<li><?php include(TEMPLATEPATH . '/adsense.php'); ?></li>
		<?php endif; ?>
		</ul>
	</div>
